<texture_set name="atlas_weapons/3rd_person/masada_cqbr/bump_set0" allow_autoload="true">
	<image name="masada_cqbr_3rd_bm" category="weapons_third" orig_name="newscar_bm" orig_mip_filter="KAISER_GAMMA_CRISP" orig_forced_width="512" orig_forced_height="512" />
</texture_set>
